PHP Manual
Prev |  | Next

# readline_read_history

(PHP 4, PHP 5)

readline_read_history -- Reads the history

## Description

bool readline_read_history ( [string filename] )

This function reads a command history from a file.

## Parameters

`filename`

  Path to the filename containing the command history.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
readline_on_new_line | Up | readline_redisplay